<?php
require'f_stiri.php';
require'f_admin.php';
$titlu='Șterge categorie stiri';
require'f_sus.php';
$cate_stiri=$conn->query('SELECT COUNT(*)FROM`stiri`WHERE`cid`="'.$cid.'"')->fetch_row();
if($cate_stiri[0]==0)
{
if($conn->query('DELETE FROM`stiri_categorii`WHERE`id`="'.$cid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din știri categoria [b]'.$cnume.'[/b][br/]Cu identitatea [b]'.$cid.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categorie știri ștearsă!';
}else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta categorie mai are stiri, deci nu poate fi ștearsă!';
echo$div[0];
require'f_jos.php';